Subject: Ticket Assigned - need escla
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 04:38:16 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escla mukesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mukesh Bot:  Hi Mukesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557448628            04:53 AM, 04th Jul                   badri                   Hi, Mukesh Thank you for contacting us. My name is badri , I will be happy to assist you.           04:53 AM, 04th Jul                     mukesh                             04:53 AM, 04th Jul                     mukesh                    These two items were returned to store before a month           04:54 AM, 04th Jul                     mukesh                    I didn't get the refund yet           04:54 AM, 04th Jul                   badri                   Could you please share your order number so that I can assist you further?           04:54 AM, 04th Jul                     mukesh                             04:55 AM, 04th Jul                     mukesh                    Order details and returned store details           04:55 AM, 04th Jul                     mukesh                    ?           04:58 AM, 04th Jul                   badri                   We would like to inform you that we have processed the refund of amount (SAR91.07& SAR74.51) on (6/6/21 3:45 PM) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:58 AM, 04th Jul                     mukesh                    Its over a month now           05:00 AM, 04th Jul                     mukesh                    I didn't get the money           05:00 AM, 04th Jul                   badri                   Have you checked with your concern bank as the refund has been done from our side           05:03 AM, 04th Jul                     mukesh                    No           05:05 AM, 04th Jul                     mukesh                    Order numbers 6270233365, 6269700505, 6270239627           05:05 AM, 04th Jul                     mukesh                    The items were returned via aramex           05:06 AM, 04th Jul                     mukesh                    I didn't receive the refund yet           05:06 AM, 04th Jul                     mukesh                    That's also over a month           05:06 AM, 04th Jul                   badri                   Kindly check with your concern bank as the refund has been successfully from our side           05:07 AM, 04th Jul                   badri                   Is there anything else I can assist you with today?           05:12 AM, 04th Jul                     mukesh                    I will check           05:13 AM, 04th Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 AM, 04th Jul                     mukesh                    How much was the refund?           05:14 AM, 04th Jul                   badri                   the refund of amount (SAR91.07& SAR74.51)           05:14 AM, 04th Jul                     mukesh                    I'm taking about the second one           05:14 AM, 04th Jul                     mukesh                    Order numbers 6270233365, 6269700505, 6270239627           05:14 AM, 04th Jul                     mukesh                    I think you are not reading messages clearly           05:15 AM, 04th Jul                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           05:16 AM, 04th Jul                   badri                   Regarding the order:  6270233365 Please note that the refund has been processed successfully from our side for the amount (  SAR127.00), however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           05:20 AM, 04th Jul                   badri                   6269700505 &6270239627           05:21 AM, 04th Jul                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   6269700505 &6270239627           05:21 AM, 04th Jul                   badri                   Is there anything else I can assist you with today?           05:21 AM, 04th Jul                     mukesh                    One moment           05:21 AM, 04th Jul                     mukesh                    Nothing for now           05:23 AM, 04th Jul                     mukesh                    Thanks           05:23 AM, 04th Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:23 AM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2808083